@font-face
{
font-family: "PT Astra Sans";
src: url("PT Astra Sans_Regular.ttf") format("truetype");
font-style: normal;
font-weight: normal;
}

@font-face
{
font-family: "PT Astra Sans";
src: url("PT Astra Sans_Bold.ttf") format("truetype");
font-style: normal;
font-weight: bold;
}

/*
white #fff
black #575756
light gray #f6f6f6
gray #dadada
mid gray #979797
dark gray #757575
red #e52329
green #4eb051
yellow #f7a823
blue #159fdb
orange #f6a723
*/

*
{
padding: 0px;
margin: 0px;
box-sizing: border-box;
font-family: inherit;
font-weight: inherit;
font-size: inherit;
line-height: inherit;
color: inherit;
text-align: inherit;
z-index: 0;
cursor: default;
}

html
{
font-size: 16px;
line-height: 1.5;
font-family: "PT Astra Sans", Arial, sans-serif;
font-weight: normal;
color: #575756;
background: #fff;
}

body
{
}

h1, h2, h3, h4
{
font-weight: bold;
margin-top: 1.5rem;
}

h1
{
font-size: 1.5rem;
line-height: 1.5rem;
margin-top: 3rem;
}

h2
{
font-size: 1.25rem;
line-height: 1.25rem;
}

h2.distant
{
margin-top: 3rem;
}

h2:first-child
{
margin-top: 0;
}

h3
{
font-size: 1rem;
line-height: 1rem;
}

p
{
margin-top: 1.5rem;
font-size: 1.125rem;
}

ol, ul
{
margin-left: 1.25rem;
margin-top: 1.5rem;
}

table
{
margin-top: 1.5rem;
border-collapse: collapse;
}

td
{
padding: 0.5rem;
border: solid 1px;
}

strong
{
font-weight: bold;
}

a, a *
{
cursor: pointer;
}

.clear
{
clear: both;
}

div.block
{
width: 100%;
max-width: 60rem;
margin: 0 auto;
padding: 1rem 1rem 1.5rem 1rem;
}

span#scroll_top
{
display: block;
position: fixed;
right: 1rem;
bottom: 1rem;
z-index: 75000;
width: 3.5rem;
height: 3.5rem;
line-height: 3rem;
text-align: center;
font-size: 2rem;
color: #e52329;
background: rgba(255, 255, 255, 0.35);
outline: none;
border: solid 0.25rem;
border-radius: 1.75rem;
cursor: pointer;
transition: all ease 0.15s;
opacity: 0;
}

span#scroll_top i
{
cursor: inherit;
}

span#scroll_top.visible
{
opacity: 1;
}

span#scroll_top.visible:hover
{
background: #fff;
}

div#header
{
width: 100%;
background-image: url('back.png');
background-size: 100% 100%;
color: #fff;
}

div#header div.block
{
position: relative;
background-image: url('map.svg');
background-size: 48rem 25rem;
background-position: right -5rem;
background-repeat: no-repeat;
padding: 0 0 4rem 16rem;
}

a#logo_top
{
position: absolute;
top: 0;
left: -6rem;
display: block;
width: 19rem;
height: 12rem;
background-image: url('logo-top.svg');
background-position: center;
background-size: contain;
background-repeat: no-repeat;
}

div#header_mobile
{
width: 100%;
height: 2.5rem;
line-height: 2.5rem;
font-size: 2rem;
font-weight: bold;
color: #fff;
position: relative;
top: -0.25rem;
display: none;
padding-left: 3rem;
}

div#header_mobile i
{
position: absolute;
top: 0.25rem;
left: 0;
}

div#header_mobile a
{
position: absolute;
top: 0;
right: 0;
display: block;
width: 2.5rem;
height: 2.5rem;
background-image: url('logo-mobile.svg');
background-position: center;
background-size: contain;
background-repeat: no-repeat;
}

div#header div.block div.top
{
width: 100%;
display: flex;
font-size: 0.875rem;
padding: 3.625rem 0 1.5rem 0;
border-bottom: solid 1px #fff;
}

div#menu_top
{
flex-grow: 1;
display: flex;
justify-content: flex-start;
align-items: center;
flex-wrap: wrap;
}

div#menu_top a
{
display: block;
height: 1.5rem;
line-height: 1.5rem;
text-decoration: none;
white-space: nowrap;
transition: all ease 0.25s;
position: relative;
padding-left: 1rem;
margin-right: 1rem;
}

div#menu_top a.selected
{
font-weight: bold;
text-decoration: underline;
}

div#menu_top a:before
{
content: "";
position: absolute;
left: 0;
top: 0.5rem;
display: block;
width: 0.5rem;
height: 0.5rem;
border-radius: 0.25rem;
background: #fff;
}

div#menu_top a:hover
{
text-decoration: underline;
}

form#search_container_top
{
display: block;
width: 7.5rem;
flex-shrink: 0;
height: 2rem;
border-radius: 1rem;
overflow: hidden; 
position: relative;
z-index: 0;
}

form#search_container_top span
{
position: absolute;
top: 0.375rem;
right: 0.25rem;
display: block;
width: 1.5rem;
height: 1.5rem;
background-image: url('search-top.svg');
background-position: center;
background-size: contain;
background-repeat: no-repeat;
z-index: 100;
cursor: pointer;
}

form#search_container_top input[type=text]
{
width: 100%;
height: 2rem;
line-height: 2rem;
border: none;
padding-left: 1rem;
padding-right: 2rem;
cursor: text;
outline: none;
color: #000;
}

div#right_top
{
height: 2rem;
line-height: 2rem;
padding-left: 2.5rem;
position: relative;
}

div#right_top span
{
position: absolute;
top: 0;
left: 1rem;
display: block;
width: 1rem;
height: 2rem;
background-image: url('dot-bar.svg');
background-position: center left;
background-size: contain;
background-repeat: no-repeat;
}

div#right_top a
{
display: block;
height: 2rem;
line-height: 2rem;
padding-left: 2rem;
background-position: center left;
background-size: 1.5rem 1.5rem;
background-repeat: no-repeat;
white-space: nowrap;
}

div#right_top a.personal
{
background-image: url('lk.svg');
}

div#right_top a.special
{
background-image: url('sp.svg');
}

div#right_top a.foreign
{
background-image: url('fg.svg');
}

div#header div.block div.bottom
{
width: 29rem;
margin-left: 5rem;
margin-left: 0;
position: relative;
}

div#header div.block div.bottom p
{
margin-top: 1.5rem;
text-align: center;
letter-spacing: -0.5px;
font-size: 1rem;
}

div#counter
{
margin-top: 2rem;
width: 100%;
height: 3rem;
background-image: url('counter.svg');
background-position: center;
background-size: 100%;
background-repeat: no-repeat;
position: relative;
}

div#counter span.separator
{
position: absolute;
top: 0.5rem;
width: 1rem;
height: 2rem;
background-image: url('dot-bar.svg');
background-position: center;
background-size: contain;
background-repeat: no-repeat;
}

div#counter span.separator.i1
{
left: 6.375rem;
}

div#counter span.separator.i2
{
left: 14rem;
}

div#counter span.separator.i3
{
left: 21.625rem;
}

div#counter span.digit
{
position: absolute;
top: 0.75rem;
width: 6rem;
font-size: 1.25rem;
font-weight: bold;
text-align: center;
}

div#counter span.digit.i1
{
left: 0rem;
}

div#counter span.digit.i2
{
left: 7.75rem;
}

div#counter span.digit.i3
{
left: 15.25rem;
}

div#counter span.digit.i4
{
left: 22.75rem;
}

div#counter span.label
{
position: absolute;
top: 4rem;
width: 6rem;
font-size: 0.85rem;
text-align: center;
}

div#counter span.label.i1
{
left: 0rem;
}

div#counter span.label.i2
{
left: 7.75rem;
}

div#counter span.label.i3
{
left: 15.25rem;
}

div#counter span.label.i4
{
left: 22.75rem;
}

div#footer
{
width: 100%;
height: 22rem;
background-image: url('back.png');
background-size: 100% 100%;
color: #fff;
margin-top: 6rem;
font-size: 0.85rem;
}

div#footer div.block
{
position: relative;
top: -5rem;
height: 27rem;
background-image: url('map.svg');
background-size: 48rem 25rem;
background-position: right center;
background-repeat: no-repeat;
padding: 7rem 0 0 0;
}

a#logo_bottom
{
position: absolute;
left: 0;
bottom: 3rem;
display: block;
width: 8rem;
height: 6.5rem;
background-image: url('logo-bottom.svg');
background-size: contain;
background-position: right center;
background-repeat: no-repeat;
}

a#logo_rosstat_bottom
{
position: absolute;
left: 9rem;
bottom: 3.75rem;
display: block;
width: 5rem;
height: 6rem;
background-image: url('fsgs.png');
background-size: contain;
background-position: right center;
background-repeat: no-repeat;
}

div#footer div.links
{
width: 42rem;
}

div#footer div.links div.social
{
display: flex;
justify-content: flex-start;
padding-bottom: 2rem;
border-bottom: solid 1px #fff;
}

div#footer div.links div.social a
{
display: block;
width: 2rem;
height: 2rem;
background-position: center left;
background-size: 1.5rem 1.5rem;
background-repeat: no-repeat;
margin-left: 5rem;
}

div#footer div.links div.social a:first-child
{
margin-left: 0;
}

div#footer div.links div.social a.vk
{
width: 3rem;
background-image: url('vk_new.svg');
background-size: 3rem;
}

div#footer div.links div.social a.fb
{
background-image: url('fb.svg');
}

div#footer div.links div.social a.ok
{
background-image: url('ok.svg');
}

div#footer div.links div.social a.instagram
{
background-image: url('instagram.svg');
}

div#footer div.links div.social a.youtube
{
background-image: url('youtube.svg');
}

div#menu_bottom
{
margin-top: 2rem;
display: flex;
justify-content: flex-start;
align-items: center;
flex-wrap: wrap;
}

div#menu_bottom a
{
display: block;
height: 1.5rem;
line-height: 1.5rem;
text-decoration: none;
white-space: nowrap;
transition: all ease 0.25s;
position: relative;
padding-left: 1rem;
margin-right: 1rem;
}

div#menu_bottom a:before
{
content: "";
position: absolute;
left: 0;
top: 0.5rem;
display: block;
width: 0.5rem;
height: 0.5rem;
border-radius: 0.25rem;
background: #fff;
}

div#menu_bottom a:last-child
{
margin-right: 0;
}

div#menu_bottom a:hover
{
text-decoration: underline;
}

form#search_container_bottom
{
display: block;
width: 16rem;
height: 2rem;
border: solid 1px;
border-radius: 1rem;
background: transparent;
position: absolute;
top: 10rem;
right: 0;
z-index: 0;
}

form#search_container_bottom span
{
position: absolute;
top: 0.375rem;
right: 0.25rem;
display: block;
width: 1.5rem;
height: 1.5rem;
background-image: url('search-bottom.svg');
background-position: center;
background-size: contain;
background-repeat: no-repeat;
z-index: 100;
cursor: pointer;
}

form#search_container_bottom input[type=text]
{
width: 100%;
height: 2rem;
line-height: 2rem;
border: none;
padding-left: 1rem;
padding-right: 2rem;
cursor: text;
outline: none;
background: transparent;
}

div#footer div.about
{
position: absolute;
right: 0;
bottom: 3rem;
text-align: right;
}

div#footer div.about span
{
display: block;
}

div#content
{
width: 100%;
max-width: 60rem;
background: #fff;
margin: 0 auto;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: space-between;
align-items: stretch;
}

div#top
{
width: 100%;
flex-shrink: 0;
margin-top: 1.5rem;
}

div#top.scribe
{
padding-top: 30%;
background-image: url('scribe.png');
background-position: center;
background-size: cover;
}

div#main
{
width: 70%;
flex-shrink: 1;
flex-grow: 1;
margin: 0;
}

div#right
{
width: 24%;
flex-grow: 0;
flex-shrink: 0;
margin-left: 1.5rem;
}

div#right a.block
{
display: block;
width: 100%;
height: 15rem;
margin-top: 1.5rem;
margin-bottom: 6.5rem;
background-position: center;
background-size: cover;
position: relative;
}

div#right a.block div
{
position: absolute;
bottom: -4.75rem;
width: 100%;
height: 9.5rem;
line-height: 9rem;
background-image: url('plate.svg');
background-position: center;
background-size: contain;
background-repeat: no-repeat;
text-align: center;
}

div#right a.block div h2
{
display: inline-block;
vertical-align: middle;
margin-top: 0;
font-size: 1.25rem;
line-height: 1.15rem;
letter-spacing: -1px;
}

div#right a.block.scribe
{
background-image: url('scribe-thumb.png');
outline: solid 1px #dadada;
}

div#right a.block.form
{
background-image: url('form-thumb.png');
outline: solid 1px #dadada;
}

div#right a.block.drawing
{
background-image: url('drawing-thumb.png');
}

div#right a.block.talisman
{
background-image: url('talisman-thumb.png');
outline: solid 1px #dadada;
}

div#right a.block.vipin
{
background-image: url('vipin-thumb.png');
outline: solid 1px #dadada;
}

div#right a.block.blogs
{
background-image: url('blogs-thumb.png');
outline: solid 1px #dadada;
}

div#right a.block.quiz
{
background-image: url('quiz-thumb.png');
outline: solid 1px #dadada;
}

div#right a.block.photo
{
background-image: url('photo-thumb.png');
outline: solid 1px #dadada;
}

div#right div.plate
{
margin-top: 1.5rem;
padding: 1rem;
background: #f6f6f6;
}

div#right div.plate a.header
{
display: block;
text-transform: uppercase;
text-align: right;
font-size: 0.875rem;
font-weight: bold;
}

div.feedback_container
{
width: 100%;
max-width: 60rem;
}

div#feedback_privacy_check
{
padding-left: 2.5rem;
line-height: 1rem;
position: relative;
}

div#feedback_privacy_check i
{
position: absolute;
left: 0;
top: 0;
font-size: 1.75rem;
cursor: pointer;
color: #e52329;
}

form.vulgaris p
{
margin-top: 1.5rem;
}

form.vulgaris strong
{
font-weight: bold;
/*text-transform: uppercase;*/
display: block;
}

form.vulgaris input, form.vulgaris textarea, form.vulgaris select
{
display: block;
outline: none;
margin-top: 0.5rem;
border: solid 1px;
padding: 0 1rem;
height: 2.5rem;
line-height: 2.5rem;
width: 100%;
max-width: 40rem;
cursor: text;
}

form.vulgaris textarea
{
height: 5rem;
padding: 1rem;
line-height: 1.25rem;
}

form.vulgaris select
{
cursor: pointer;
}

form.vulgaris .invalid
{
outline: solid 2px #b00;
}

form.vulgaris div.captcha
{
width: 100%;
margin-top: 1.5rem;
}

form.vulgaris div.captcha div
{
width: 100%;
display: flex;
justify-content: space-between;
}

form.vulgaris div.captcha img
{
display: inline-block;
vertical-align: middle;
margin-top: 0.5rem;
cursor: pointer;
width: 11.25rem;
height: 2.5rem;
}

form.vulgaris div.captcha input
{
width: 100%;
max-width: 11.25rem;
display: inline-block;
vertical-align: middle;
margin-top: 0.5rem;
margin-left: 1rem;
}

form.vulgaris p.message
{
margin-top: 2rem;
font-weight: bold;
color: #b00;
text-transform: uppercase;
}

form.vulgaris p.success
{
font-size: 1.5rem;
color: #0b0;
}

p.toolset, form.vulgaris p.toolset
{
margin-top: 2.5rem;
white-space: nowrap;
line-height: 3.5rem;
}

.button
{
display: inline-block;
border: solid 0.125rem #757575;
border-radius: 1.125rem;
background: #fff;
color: #757575;
transition: all ease 0.15s;
cursor: pointer;
text-transform: uppercase;
min-width: 12rem;
height: 2.5rem;
line-height: 2.25rem;
padding: 0 1.5rem;
text-decoration: none;
text-align: center;
margin-right: 1.5rem;
}

p.toolset.small .button
{
font-size: 0.85rem;
min-width: 8rem;
}

.button:last-child
{
margin-right: 0;
}

.button:hover, .button.rainbow
{
background: linear-gradient(90deg, #e52329, #f7a823, #4eb051, #159fdb);
color: #fff;
}

.button.rainbow:hover
{
background: linear-gradient(90deg, #159fdb, #4eb051, #f7a823, #e52329);
color: #fff;
}

.button.blue
{
color: #159fdb;
border-color: #159fdb;
}

.button.blue:hover
{
background: #159fdb;
color: #fff;
}

.button.green
{
color: #4eb051;
border-color: #4eb051;
}

.button.green:hover
{
background: #4eb051;
color: #fff;
}

.button.red
{
color: #e52329;
border-color: #e52329;
}

.button.red:hover
{
background: #e52329;
color: #fff;
}

.button.yellow
{
color: #f7a823;
border-color: #f7a823;
}

.button.yellow:hover
{
background: #f7a823;
color: #fff;
}

.button.red-yellow
{
background: linear-gradient(90deg, #e52329, #f7a823);
color: #fff;
}

.button.red-yellow:hover
{
background: linear-gradient(90deg, #f7a823, #e52329);
color: #fff;
}

.button.vote
{
padding-left: 1rem;
position: relative;
left: -0.25rem;
}

.button.vote:before
{
font-family: "Font Awesome 5 Free";
font-weight: 900;
content: "\f004";
margin-right: 0.5rem;
}

a.back, a.more
{
display: inline-block;
width: auto;
margin-top: 1.5rem;
font-size: 0.875rem;
font-weight: bold;
background-size: 1rem;
background-repeat: no-repeat;
text-transform: uppercase;
}

a.back
{
padding-left: 1.5rem;
background-image: url('arrow-left.svg');
background-position: center left;
}

a.more
{
padding-right: 1.5rem;
background-image: url('arrow-right.svg');
background-position: center right;
}

div.foreign_place
{
margin-top: 1.5rem;
}

div.foreign_place a.plate
{
display: block;
padding: 5rem 5rem 9rem 5rem;
float: left;
margin-top: 1.5rem;
margin-right: 1.5rem;
margin-bottom: 1.5rem;
background-color: #f6f6f6;
text-decoration: none;
font-weight: bold;
position: relative;
top: 0.5rem;
}

div.foreign_place a.plate span
{
position: absolute;
left: 0;
right: 0;
bottom: 5rem;
display: block;
width: 100%;
height: 2.5rem;
background-image: url('folder.svg');
background-position: center;
background-size: contain;
background-repeat: no-repeat;
}

div#personal_form_container
{
max-width: 24rem;
/*outline: solid 1px red;*/
}

div.gradient
{
background: linear-gradient(#ddd, #fafafa 8rem, #fafafa 85%, #fff);
}

div#partners
{
padding: 1rem 0 1rem 1rem;
margin-top: 1.5rem;
}

div#partners h2
{
height: 4rem;
line-height: 4rem;
padding-left: 6rem;
font-size: 1.15rem;
font-weight: normal;
text-transform: uppercase;
background-image: url('heart.png');
background-position: center left;
background-size: contain;
background-repeat: no-repeat;
}

div#partners p.toolbox
{
margin-top: 4rem;
}

div#news_main
{
padding: 1rem;
margin-top: 1.5rem;
}

div#scribe_list
{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: stretch;
}

div#scribe_list div.item
{
width: 48%;
margin-top: 1.5rem;
}

div#scribe_list div.item div.thumb
{
padding-top: 45%;
background-position: center;
background-size: cover;
}

div#scribe_list div.item h3
{
line-height: 1.25rem;
}

div#scribe_list div.item p
{
line-height: 1.25rem;
}

p.note
{
padding: 1rem 2rem;
font-size: 1.5rem;
font-weight: bold;
outline: solid 1px #dadada;
background: #f6f6f6;
color: #159fdb;
}

p.legend i
{
position: relative;
top: 0.125rem;
}

p.linkset a
{
margin-left: 1rem;
}

p.linkset a:first-child
{
margin-left: 0;
}

i.blue
{
color: #159fdb;
}

i.green
{
color: #4eb051;
}

i.red
{
color: #e52329;
}

.large
{
font-size: 2rem;
}

span.show_counter
{
}

span.show_counter:before
{
font-family: "Font Awesome 5 Free";
font-weight: 900;
font-size: 85%;
content: "\f06e";
margin-right: 0.25rem;
}

span.vote_counter
{
margin-left: 0.5rem;
}

span.vote_counter:before
{
font-family: "Font Awesome 5 Free";
font-weight: 900;
font-size: 85%;
content: "\f004";
margin-right: 0.25rem;
}

span.vote_counter.my
{
color: #e52329;
}

a#contest-header
{
position: absolute;
bottom: 0;
right: -2em;
display: block;
width: 16.25rem;
height: 8.625rem;
background-image: url('contest-header.png');
background-position: center;
background-size: cover;
}

@media (max-width: 800px)
{
a#contest-header { display: none; }

a#logo_top { width: 12rem; height: 8rem; left: 0; }
div#header { height: auto; }
div#header div.block { padding-left: 14rem; }
div#header div.block div.top { padding-top: 1.5rem; flex-wrap: wrap; }
div#menu_top { width: 100%; margin-bottom: 1rem; }

div#right_top a.special { display: none; }

div#header div.block div.bottom { width: 29rem; margin-left: 0; }
div#content { padding: 0 0.5rem; }
div#main { width: 64%; }

div#partners p.toolbox { display: none; }

div#right { width: 32%; margin-left: 0.5rem; }
div#footer { height: auto; }
div#footer div.block { height: auto; padding-left: 1rem; padding-right: 1rem; padding-bottom: 4rem; }
div#footer div.links { width: 100%; }
div#menu_bottom a:before { top: 0.5rem; }
form#search_container_bottom { position: relative; top: 0; margin-top: 2rem; }
div#footer div.about { position: static; margin-top: 2rem; text-align: left; }
a#logo_bottom { left: auto; bottom: -3.5rem; right: 2rem; }
a#logo_rosstat_bottom { left: auto; bottom: -3.5rem; right: 12rem; }
}

@media (max-width: 480px)
{
h1 { margin-top: 1.5rem; }

h2.distant { margin-top: 1.5rem; }

a#logo_top { display: none; }
div#header div.block { padding: 1rem; }

div#header_mobile { display: block; }

div#header div.block div.top { padding: 0; border: none; display: none; border-bottom: solid 1px #fff; padding-bottom: 1.5rem; margin-bottom: 1.5rem; }
/*div#header div.block div.top { display: block; }*/

div#menu_top { display: block; margin-top: 1rem; }
div#menu_top a { display: block; font-size: 1.25rem; height: 2.5rem; line-height: 2.5rem; }
div#menu_top a::before { top: 1rem; }

form#search_container_top { width: 100%; }
div#right_top { width: 100%; padding-left: 0; margin-top: 1.5rem; }
div#right_top span { display: none; }

div#header div.block div.bottom { width: 100%; margin-top: 0.5rem; }
div#header div.block div.bottom p { line-height: 1.25rem; margin-top: 0; }
div#counter { margin-top: 0.5rem; margin-bottom: 0.5rem; }
div#counter span.separator.i1 { left: 21.5%; }
div#counter span.separator.i2 { left: 47.5%; }
div#counter span.separator.i3 { left: 73.5%; }
div#counter span.digit { width: 20%; top: 0.55rem; }
div#counter span.digit.i1 { left: 1%; }
div#counter span.digit.i2 { left: 27%; }
div#counter span.digit.i3 { left: 53%; }
div#counter span.digit.i4 { left: 79%; }
div#counter span.label { width: 20%; top: 2.75rem; }
div#counter span.label.i1 { left: 0%; }
div#counter span.label.i2 { left: 26.5%; }
div#counter span.label.i3 { left: 53%; }
div#counter span.label.i4 { left: 79%; }

div#main { width: 100%; }

p.toolset .button { display: block; margin-top: 1rem; margin-left: 0; }
p.toolset .button:first-child { margin-top: 0rem; }

div#top.scribe { padding-top: 56%; }
div#scribe_list div.item { width: 100%; }
div#scribe_list div.item div.thumb { padding-top: 75%; }
div#scribe_list div.item p { margin-top: 1rem; }

div#right { width: 100%; margin-left: 0; }

div#right a.block { margin-bottom: 9rem; }
div#right a.block div { width: 100%; height: 16rem; line-height: 16rem; bottom: -8rem; }

div#footer div.links div.social a { flex-shrink: 0; margin-left: 1rem; }

a#logo_bottom { left: 2rem; bottom: -4rem; right: auto; }
a#logo_rosstat_bottom { bottom: -3.5rem; right: 2rem; }
}
